package mongostore

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

type Session struct {
	ID       primitive.ObjectID `bson:"_id,omitempty"`
	Data     string             `bson:"data"`
	Modified time.Time          `bson:"modified"`
}
